## univention-directory-manager-modules 17.0.26

=== debian/changelog ===
univention-directory-manager-modules (17.0.26) unstable; urgency=medium

  * Bug #57733: fix udm_filter for dynamic syntax

 -- Felix Botner <botner@univention.de>  Thu, 16 Jan 2025 16:00:11 +0100

univention-directory-manager-modules (17.0.25) unstable; urgency=medium

  * Bug #51187: Add prevent_umc_default_popup to settings/extended_attributes

 -- Julia Bremer <bremer@univention.de>  Wed, 04 Dec 2024 09:44:07 +0100

univention-directory-manager-modules (17.0.24) unstable; urgency=medium

  * Bug #57733: fix udm_filter for dynamic syntax

 -- Felix Botner <botner@univention.de>  Mon, 11 Nov 2024 15:01:05 +0100

univention-directory-manager-modules (17.0.23) unstable; urgency=medium

  * Bug #57713: count system accounts also with unlimited license

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Tue, 05 Nov 2024 13:13:12 +0100

univention-directory-manager-modules (17.0.22) unstable; urgency=medium

  * Bug #57672: return string from parse to be compatbile with old behavior

 -- Marius Meschter <marius.meschter@univention.de>  Thu, 17 Oct 2024 14:34:51 +0200

univention-directory-manager-modules (17.0.21) unstable; urgency=medium

  * univention/team-souvap#439: Enforce JPEG conversion
  for all profile pictures. To prevent malware to be uploaded as a profile
  picture, we enforce the conversion of all profile pictures to JPEG format.

 -- Carlos García-Mauriño <garcia-maurino@univention.de>  Mon, 14 Oct 2024 16:03:01 +0200

univention-directory-manager-modules (17.0.20) unstable; urgency=medium

  * Bug #57484: In case a UDM property syntax has been overridden via UCR
    but the specified value does not correspond to any defined syntax,
    UDM logged a traceback. This has now been replaced by a proper log
    message explaining the origin of the problem.

 -- Arvid <requate@univention.de>  Thu, 29 Aug 2024 15:40:24 +0200

univention-directory-manager-modules (17.0.19) unstable; urgency=medium

  * Don't let expiry date depend on timezone

 -- Julia Bremer <bremer@univention.de>  Tue, 20 Aug 2024 13:28:33 +0200

univention-directory-manager-modules (17.0.16) unstable; urgency=medium

  * Bug #57526: Make default containers configurable via extened attributes

 -- Felix Botner <botner@univention.de>  Tue, 20 Aug 2024 12:29:13 +0200

univention-directory-manager-modules (17.0.15) unstable; urgency=medium

  * Bug #57439: in univention-sync-memberuid, catch uexceptions instead
    of LDAP exceptions

 -- Marius Meschter <marius.meschter@univention.de>  Tue, 30 Jul 2024 09:19:36 +0200

univention-directory-manager-modules (17.0.14) unstable; urgency=medium

  * Bug #57439: Repair and modernize univention-sync-memberuid

 -- Marius Meschter <marius.meschter@univention.de>  Thu, 25 Jul 2024 16:31:20 +0200

univention-directory-manager-modules (17.0.13) unstable; urgency=medium

  * Bug #53333: Skip over non existent objects in search

 -- Ole Schwiegert <schwiegert@univention.de>  Mon, 24 Jun 2024 12:50:00 +0200

univention-directory-manager-modules (17.0.12) unstable; urgency=medium

  * Bug #56313: Fix wrong relativeDomainName assignment

 -- Johannes Königer <koeniger@univention.de>  Wed, 19 Jun 2024 14:29:28 +0200

univention-directory-manager-modules (17.0.11) unstable; urgency=medium

  * univention/ucs#2026: Replace ucs-sso with krbkeycloak account in license
    system account list

 -- Marius Meschter <marius.meschter@univention.de>  Mon, 27 May 2024 11:37:49 +0200

univention-directory-manager-modules (17.0.10) unstable; urgency=medium

  * Bug #57171: make changing mpa and maa in one step possible

 -- Felix Botner <botner@univention.de>  Mon, 27 May 2024 11:19:41 +0200

univention-directory-manager-modules (17.0.9) unstable; urgency=medium

  * Bug #57228: Remove guardian roles properties from users/ldap

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Thu, 09 May 2024 15:12:01 +0200

univention-directory-manager-modules (17.0.8) unstable; urgency=medium

  * Bug #55604: fix searching for hwaddress of dhcp/host

 -- Felix Botner <botner@univention.de>  Fri, 03 May 2024 09:08:14 +0200

univention-directory-manager-modules (17.0.7) unstable; urgency=medium

  * Bug #57110: Add guardian role attributes

 -- Felix Botner <botner@univention.de>  Tue, 19 Mar 2024 14:00:36 +0100

univention-directory-manager-modules (17.0.6) unstable; urgency=medium

  * Bug #56604: fix another circular import

 -- Florian Best <best@univention.de>  Wed, 13 Mar 2024 21:10:04 +0100

univention-directory-manager-modules (17.0.5) unstable; urgency=medium

  * Bug #50385: fix PEP-484 type annotations

 -- Florian Best <best@univention.de>  Wed, 13 Mar 2024 19:37:39 +0100

univention-directory-manager-modules (17.0.4) unstable; urgency=medium

  * Bug #56604: use Python 3.11 code annotations

 -- Florian Best <best@univention.de>  Wed, 13 Mar 2024 00:46:33 +0100

univention-directory-manager-modules (17.0.3) unstable; urgency=medium

  * Bug #56765: Switch new UMC default to Keycloak

 -- Julia Bremer <bremer@univention.de>  Fri, 08 Mar 2024 00:18:41 +0100

univention-directory-manager-modules (17.0.2) unstable; urgency=medium

  * Bug #56541: Update choices for Country syntax class

 -- Florian Best <best@univention.de>  Fri, 08 Mar 2024 00:18:26 +0100

univention-directory-manager-modules (17.0.1) unstable; urgency=medium

  * Bug #55706: UCS 5.2-0 version bump

 -- Florian Best <best@univention.de>  Fri, 08 Mar 2024 00:12:17 +0100

univention-directory-manager-modules (7.0.116-1)
