## univention-directory-manager-modules 17.0.28

=== debian/changelog ===
univention-directory-manager-modules (17.0.28) unstable; urgency=low

  * univention/ucs#2653: improve performance of _ldap_modlist() in
    groups/group handler to speed up modifications of very large groups

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Thu, 20 Feb 2025 11:15:36 +0100

univention-directory-manager-modules (17.0.27) unstable; urgency=medium

  * Issue univention/ucsschool#1348: fix circular import for udm hooks

 -- Jürn Brodersen <brodersen@univention.de>  Tue, 18 Feb 2025 11:21:33 +0100
