## univention-directory-manager-modules 17.0.32

=== debian/changelog ===
univention-directory-manager-modules (17.0.32) unstable; urgency=medium

  * Issue univention/ucs#2742: implement new incremental feature for delegated
    administration, readable/writeable attributes in authorization

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Mon, 31 Mar 2025 13:33:01 +0100

univention-directory-manager-modules (17.0.31) unstable; urgency=medium

  * Bug #58119: fix performance problem during computer removal in
    environment with many host records

 -- Florian Best <best@univention.de>  Fri, 28 Mar 2025 13:35:55 +0100

univention-directory-manager-modules (17.0.30-1) unstable; urgency=medium

  * Issue univention/ucs#2727: relax GuardianRole syntax pattern to at least
    allow some characters found in a DN in the context.
  * Issue univention/ucs#2727: add authorization.py for delegative administration.

 -- Arvid Requate <requate@univention.de>  Tue, 18 Mar 2025 13:33:01 +0100

univention-directory-manager-modules (7.0.125-1) unstable; urge
