## univention-directory-manager-modules 17.0.36

=== debian/changelog ===
univention-directory-manager-modules (17.0.36) unstable; urgency=medium

  * Bug #58252: Add the univentionObjectIdentifier property to all UDM Objects
    and autogenerate values for it when creating new objects if configured via UCR
    and the value is not explicitly specified by the client.

 -- Johannes Lohmer <lohmer@univention.de>  Tue, 13 May 2025 11:30:42 +0200

univention-directory-manager-modules (17.0.35) unstable; urgency=medium

  * Bug #57630: First only restrict namespace of hook extension modules,
    as syntax extensions may currently depend on implicit imports.

 -- Arvid Requate <requate@univention.de>  Mon, 12 May 2025 15:56:56 +0200

univention-directory-manager-modules (17.0.34) unstable; urgency=medium

  * Bug #57630: Restrict namespace of hook and syntax extension modules
    during import.

 -- Arvid Requate <requate@univention.de>  Mon, 12 May 2025 10:34:37 +0200
