## univention-directory-manager-modules 17.0.37

=== debian/changelog ===
univention-directory-manager-modules (17.0.37) unstable; urgency=medium

  * Bug #58261: Normalize DNs when listing choices

 -- Johannes Königer <koeniger@univention.de>  Tue, 13 May 2025 15:43:56 +0200
