## univention-directory-manager-modules 17.2.6

=== debian/changelog ===
univention-directory-manager-modules (17.2.6) unstable; urgency=medium

  * Bug #58318: Re-add UCRV directory/manager/object-identifier/autogeneration

 -- Arvid Requate <requate@univention.de>  Fri, 06 Jun 2025 11:03:53 +0200

univention-directory-manager-modules (17.2.5) unstable; urgency=medium

  * Bug #58318: Remove UCRV directory/manager/object-identifier/autogeneration

 -- Arvid Requate <requate@univention.de>  Thu, 05 Jun 2025 15:11:20 +0200

univention-directory-manager-modules (17.2.4) unstable; urgency=medium

  * Bug #58318: Relax syntax UUID4 to UUID1_or_UUID4

 -- Arvid Requate <requate@univention.de>  Wed, 04 Jun 2025 17:32:45 +0200

univention-directory-manager-modules (17.2.3) unstable; urgency=medium

  * Bug #58318: Enable e.g. UCS@school teachers to create objects with
    univentionObjectIdentifier, even though they cannot create temporary
    lock objects.

 -- Arvid Requate <requate@univention.de>  Wed, 04 Jun 2025 17:20:14 +0200

univention-directory-manager-modules (17.2.2) unstable; urgency=medium

  * Bug #58318: Fix UDM for activated univentionObjectIdentifier

 -- Arvid Requate <requate@univention.de>  Tue, 03 Jun 2025 14:35:27 +0200

univention-directory-manager-modules (17.2.0) unstable; urgency=medium

  * Bug #58318: Set default for directory/manager/object-identifier/autogeneration
    to true and set a udm policy to set the new default also on all other UCS systems
  * Bug #58344 UCS 5.2-2 version bump

 -- Arvid Requate <requate@univention.de>  Fri, 23 May 2025 16:00:47 +0200
