=== debian/control ===
Source: univention-directory-manager-modules
Section: univention
Priority: optional
Maintainer: Univention GmbH <packages@univention.de>
Standards-Version: 3.5.5
Build-Depends:
 debhelper-compat (=13),
 dh-python,
 python3-all,
 python3-bcrypt,
 python3-dateutil,
 python3-email-validator,
 python3-ldap,
 python3-m2crypto,
 python3-passlib,
 python3-pytest,
 python3-pytest-cov,
 python3-tzlocal,
 python3-unidecode,
 python3-univention-admin-diary,
 python3-univention-debug,
 python3-univention-heimdal,
 python3-univention-lib,
 python3-univention-license,
 univention-config-dev (>= 15.0.7-16),
 univention-l10n-dev (>= 7.0.1),

Package: python3-univention-directory-manager
Architecture: all
Depends:
 iso-codes,
 makepasswd,
 python3,
 python3-apt,
 python3-bcrypt,
 python3-dateutil,
 python3-email-validator,
 python3-lazy-object-proxy,
 python3-m2crypto,
 python3-passlib,
 python3-pil,
 python3-pyasn1-modules,
 python3-tzlocal,
 python3-unidecode,
 python3-univention (>= 13.0.5-3),
 python3-univention-admin-diary,
 python3-univention-debug (>= 12.0.3-1),
 python3-univention-directory-manager-cli (= ${binary:Version}),
 python3-univention-heimdal (>= 4.0.1-1),
 python3-univention-lib (>= 7.0.0-14),
 python3-univention-license,
 shell-univention-lib,
 ${misc:Depends},
 ${python3:Depends},
Breaks:
 python3-univention-directory-manager (<< 15.0.19-1),
 ucs-test-framework (<< 10.0.20-49),
Replaces:
 python3-univention-directory-manager (<< 15.0.19-1),
Description: UCS - Modules for administration tools
 This package contains the Python 3 modules that implement the
 features of UCS Directory Manager.
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: http://www.univention.de/

Package: python3-univention-directory-manager-cli
Architecture: all
Depends:
 python3-univention,
 python3-univention-directory-manager (>= 15.0.11-3),
 python3-univention-lib,
 shell-univention-lib,
 ${misc:Depends},
 ${python3:Depends},
Description: UCS - Modules for administration tools
 This package contains the Python 3 modules for the command line client that
 implement the features of UCS Directory Manager.
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: http://www.univention.de/

Package: univention-directory-manager-tools
Architecture: all
Depends:
 python3-univention-directory-manager (= ${binary:Version}),
 ${misc:Depends},
Description: UCS - Command-line based administration tools
 This package contains command-line based programs to
 manage UCS.
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/
