## univention-directory-manager-modules 17.2.11

=== debian/changelog ===
univention-directory-manager-modules (17.2.11) unstable; urgency=medium

  * Bug #58432: fetch setting objects with privileged connection

 -- Florian Best <best@univention.de>  Mon, 07 Jul 2025 11:24:50 +0200

univention-directory-manager-modules (17.2.10) unstable; urgency=medium

  * Bug #58432: introduce optional deactivated strict type checking

 -- Florian Best <best@univention.de>  Fri, 04 Jul 2025 12:00:11 +0200

univention-directory-manager-modules (17.2.9) unstable; urgency=medium

  * Bug #58432: implement ABAC (attribute-based access control)
    authorization in UDM

 -- Florian Best <best@univention.de>  Tue, 01 Jul 2025 21:23:23 +0200
