=== debian/rules ===
#!/usr/bin/make -f
#
# Univention Directory Manager Modules
#  rules file for creating the deb package
#
# Like what you see? Join us!
# https://www.univention.com/about-us/careers/vacancies/
#
# SPDX-FileCopyrightText: 2004-2025 Univention GmbH
# SPDX-License-Identifier: AGPL-3.0-only

version := $(shell dpkg-parsechangelog | sed -ne 's/^Version: //p')
copyrightyear := $(shell date +%Y)

override_dh_auto_clean:
	dh_auto_clean
	find modules -name 'de.mo' -delete

override_dh_auto_test:
	dh_auto_test
	PYTHONPATH=modules pytest-3

override_dh_install:
	dh_install
	sed -i "s/@%@package_version@%@/${version}/g;s/@%@copyright_lastyear@%@/${copyrightyear}/" debian/python3-univention-directory-manager-cli/usr/lib/python3/dist-packages/univention/admincli/admin.py

%:
	dh $@ --with python3,univention-l10n,ucr
