=== debian/control ===
--- 
+++ 
@@ -10,6 +10,8 @@
  python3-bcrypt,
  python3-dateutil,
  python3-email-validator,
+ python3-jsondiff,
+ python3-lark,
  python3-ldap,
  python3-m2crypto,
  python3-passlib,
@@ -18,10 +20,12 @@
  python3-tzlocal,
  python3-unidecode,
  python3-univention-admin-diary,
+ python3-univention-authorization,
  python3-univention-debug,
  python3-univention-heimdal,
  python3-univention-lib,
  python3-univention-license,
+ python3-yaml,
  univention-config-dev (>= 15.0.7-16),
  univention-l10n-dev (>= 7.0.1),
 
@@ -35,6 +39,7 @@
  python3-bcrypt,
  python3-dateutil,
  python3-email-validator,
+ python3-lark,
  python3-lazy-object-proxy,
  python3-m2crypto,
  python3-passlib,
@@ -42,13 +47,15 @@
  python3-pyasn1-modules,
  python3-tzlocal,
  python3-unidecode,
- python3-univention (>= 13.0.5-3),
+ python3-univention (>= 15.2.0),
  python3-univention-admin-diary,
+ python3-univention-authorization,
  python3-univention-debug (>= 12.0.3-1),
  python3-univention-directory-manager-cli (= ${binary:Version}),
  python3-univention-heimdal (>= 4.0.1-1),
  python3-univention-lib (>= 7.0.0-14),
  python3-univention-license,
+ python3-yaml,
  shell-univention-lib,
  ${misc:Depends},
  ${python3:Depends},
