=== debian/rules ===
--- 
+++ 
@@ -2,9 +2,6 @@
 #
 # Univention Directory Manager Modules
 #  rules file for creating the deb package
-#
-# Like what you see? Join us!
-# https://www.univention.com/about-us/careers/vacancies/
 #
 # SPDX-FileCopyrightText: 2004-2025 Univention GmbH
 # SPDX-License-Identifier: AGPL-3.0-only
@@ -19,6 +16,7 @@
 override_dh_auto_test:
 	dh_auto_test
 	PYTHONPATH=modules pytest-3
+	# PYTHONPATH=modules:../univention-authorization/modules/ python -m pytest unittests/test_authorization_udm_rules_to_yaml.py
 
 override_dh_install:
 	dh_install
