## univention-directory-manager-modules 17.3.1

=== debian/changelog ===
univention-directory-manager-modules (17.3.1) unstable; urgency=medium

  * Bug #58649: adjust for ABAC policy format changes

 -- Florian Best <best@univention.de>  Mon, 22 Sep 2025 18:11:20 +0200

univention-directory-manager-modules (17.3.0) unstable; urgency=medium

  [ Ivan Barbecho Delgado ]
  * Bug #58568: UCS 5.2-3 version bump

  [ Florian Best ]
  * Bug #58644: add structured log messages

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Tue, 02 Sep 2025 16:18:20 +0200
