## univention-directory-manager-modules 17.3.2

=== debian/changelog ===
univention-directory-manager-modules (17.3.2) unstable; urgency=medium

  * #58652: new udm type users/federated_account

 -- Felix Botner <botner@univention.de>  Mon, 29 Sep 2025 12:10:35 +0200
