## univention-directory-manager-modules 17.3.3

=== debian/changelog ===
univention-directory-manager-modules (17.3.3) unstable; urgency=medium

  * Bug #20610: Deprecate udm option --bindpwd, use --bindpwdfile

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Wed, 08 Oct 2025 08:13:42 +0200
