## univention-directory-manager-modules 17.3.4

=== debian/changelog ===
univention-directory-manager-modules (17.3.4) unstable; urgency=medium

  * Bug #58697: cache available_timezones call for performance

 -- Juan Pedro Torres Munoz <juan.torres-munoz@univention.de>  Fri, 17 Oct 2025 10:25:50 +0200
