## univention-directory-manager-modules 17.3.5

=== debian/changelog ===
univention-directory-manager-modules (17.3.5) unstable; urgency=medium

  * Bug #58756: add logging of authorization operation durations

 -- Florian Best <best@univention.de>  Wed, 29 Oct 2025 16:08:00 +0100
