## univention-directory-manager-modules 17.3.6

=== debian/changelog ===
univention-directory-manager-modules (17.3.6) unstable; urgency=medium

  * Bug #58789: improve performance of searches when searching for only
    DNs

 -- Florian Best <best@univention.de>  Mon, 10 Nov 2025 12:07:35 +0100
