=== debian/control ===
--- 
+++ 
@@ -50,7 +50,7 @@
  python3-univention (>= 15.2.0),
  python3-univention-admin-diary,
  python3-univention-authorization,
- python3-univention-debug (>= 14.3.0),
+ python3-univention-debug (>= 14.3.1),
  python3-univention-directory-manager-cli (= ${binary:Version}),
  python3-univention-heimdal (>= 4.0.1-1),
  python3-univention-lib (>= 7.0.0-14),
