## univention-directory-manager-modules 17.3.15

=== debian/changelog ===
univention-directory-manager-modules (17.3.15) unstable; urgency=medium

  * Bug #52202: fix setting of TTL for objects containing umlauts and special
    UTF-8 chars

 -- Florian Best <best@univention.de>  Wed, 26 Nov 2025 11:41:51 +0100

univention-directory-manager-modules (17.3.14) unstable; urgency=medium

  * Bug #52202: fix recyclebin policy

 -- Felix Botner <botner@univention.de>  Tue, 25 Nov 2025 12:41:32 +0100

univention-directory-manager-modules (17.3.13) unstable; urgency=medium

  * Bug #52202: fix recyclebin listener

 -- Felix Botner <botner@univention.de>  Tue, 25 Nov 2025 11:02:53 +0100

univention-directory-manager-modules (17.3.12) unstable; urgency=medium

  * Bug #52202: fix recyclebin listener

 -- Felix Botner <botner@univention.de>  Mon, 24 Nov 2025 17:48:17 +0100

univention-directory-manager-modules (17.3.11) unstable; urgency=medium

  * Bug #52202: fix recyclebin listener

 -- Felix Botner <botner@univention.de>  Mon, 24 Nov 2025 13:19:48 +0100

univention-directory-manager-modules (17.3.10) unstable; urgency=medium

  * Bug #52202: allow first positional arguments for
    univention.admin.property

 -- Florian Best <best@univention.de>  Mon, 24 Nov 2025 10:29:47 +0100

univention-directory-manager-modules (17.3.9) unstable; urgency=medium

  * Bug #58828: release udm lock if conditions are not met

 -- Jürn Brodersen <brodersen@univention.de>  Fri, 21 Nov 2025 15:37:32 +0100

univention-directory-manager-modules (17.3.8) unstable; urgency=medium

  * Bug #52202: fix integration of admin diary

 -- Florian Best <best@univention.de>  Fri, 21 Nov 2025 12:07:03 +0100

univention-directory-manager-modules (17.3.7) unstable; urgency=medium

  * Bug #52202: introduce a recyclebin for removed objects

 -- Florian Best <best@univention.de>  Mon, 10 Nov 2025 12:41:02 +0100

univention-directory-manager-modules (7.0.158-1) uns
