## univention-directory-manager-modules 17.4.2

=== debian/changelog ===
univention-directory-manager-modules (17.4.2) unstable; urgency=medium

  * Bug #58875: Retire univention-net-installer PXE installation

 -- Julia Bremer <bremer@univention.de>  Thu, 04 Dec 2025 15:04:31 +0100

univention-directory-manager-modules (17.4.1) unstable; urgency=medium

  * Bug #58653: set .*/debug/structured-logging=true by default

 -- Florian Best <best@univention.de>  Fri, 28 Nov 2025 18:02:54 +0100

univention-directory-manager-modules (17.4.0) unstable; urgency=medium

  * Bug #58848: UCS 5.2-4 version bump

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Fri, 28 Nov 2025 09:30:01 +0100
