## univention-directory-manager-modules 17.4.7

=== debian/changelog ===
univention-directory-manager-modules (17.4.7) unstable; urgency=medium

  * Bug #58887: fix API of restore to behave like create

 -- Florian Best <best@univention.de>  Tue, 16 Dec 2025 12:49:16 +0100

univention-directory-manager-modules (17.4.6) unstable; urgency=medium

  * Bug #58899: add missing ignore of license check

 -- Florian Best <best@univention.de>  Sun, 14 Dec 2025 11:19:49 +0100

univention-directory-manager-modules (17.4.5) unstable; urgency=medium

  * Bug #58899: fix performance of group membership updates in users and
    computers module

 -- Florian Best <best@univention.de>  Thu, 11 Dec 2025 13:17:51 +0100

univention-directory-manager-modules (17.4.4) unstable; urgency=medium

  * Bug #58898 Allow trailing dash in uid and gid syntaxes

 -- Felix Botner <botner@univention.de>  Thu, 11 Dec 2025 10:03:03 +0100

univention-directory-manager-modules (17.4.3) unstable; urgency=medium

  * Bug #58887: rename recyclebin to Recycle Bin

 -- Florian Best <best@univention.de>  Tue, 09 Dec 2025 16:31:27 +0100
