## univention-directory-manager-modules 17.4.8

=== debian/changelog ===
univention-directory-manager-modules (17.4.8) unstable; urgency=medium

  * Bug #58931: shorten recylebin DN

 -- Felix Botner <botner@univention.de>  Tue, 06 Jan 2026 16:02:07 +0100
