=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # Univention Directory Manager Modules
 #  rules file for creating the deb package
 #
-# SPDX-FileCopyrightText: 2004-2025 Univention GmbH
+# SPDX-FileCopyrightText: 2004-2026 Univention GmbH
 # SPDX-License-Identifier: AGPL-3.0-only
 
 version := $(shell dpkg-parsechangelog | sed -ne 's/^Version: //p')
