## univention-directory-manager-modules 17.4.9

=== debian/changelog ===
univention-directory-manager-modules (17.4.9) unstable; urgency=medium

  * Bug #58982: fix UnboundLocalError in logging in syntax.py

 -- Felix Botner <botner@univention.de>  Tue, 20 Jan 2026 11:48:39 +0100
