=== debian/control ===
--- 
+++ 
@@ -48,7 +48,7 @@
  python3-tzlocal,
  python3-unidecode,
  python3-univention (>= 15.2.0),
- python3-univention-admin-diary,
+ python3-univention-admin-diary (>= 4.3.1),
  python3-univention-authorization,
  python3-univention-debug (>= 14.3.1),
  python3-univention-directory-manager-cli (= ${binary:Version}),
