## univention-directory-manager-modules 17.4.12

=== debian/changelog ===
univention-directory-manager-modules (17.4.12) unstable; urgency=medium

  * Bug #56986: fix recursive remove of objects

 -- Felix Botner <botner@univention.de>  Fri, 30 Jan 2026 11:08:30 +0100
